@article{DSW16,
	author = {Julian Dibbelt and Ben Strasser and Dorothea Wagner},
	title = {Customizable Contraction Hierarchies},
	journal = {Experimental Algorithms},
	year = {2016},
	pages = {1.5:1--1.5:49},
	url = {https://doi.org/10.1145/2886843},
}

@online{UPS,
	author={United Parcel Service},
	shorthand={UPS},
	title={{\Acr{ORION}}: The algorithm proving that left isn't right},
	year={2016},
	URL = {https://www.ups.com/us/en/services/knowledge-center/article.page?kid=aa3710c2},
	urldate = {2019-05-29}
}
